Subject: From Mr. Gabriel Gamal,

From: "Mr. Gabriel Gamal" <[email-masked]>
Date: Tue, 16 Aug 2011 11:17:32 +0530 (IST)

>From Mr. Gabriel Gamal,

Dear Beloved One,

This message may come to you as a surprise due to the fact that we have not yet met. I have to say that I have no intentions of causing you any pains so I decided to contact you through this medium.

As you read this, I don't want you to feel sorry for me, because, I believe everyone will die someday. My name is Gabriel Gamal, a 72 years old merchant in Dubai, in the U.A.E. suffering from Idiopathic Pulmonary Fibrosis I am a secret gay supporter because of the part of the world where I come open is a ticket to death if it is displaced open but I have not stop to support gay and lesbian right movement because I lost my only son who was gay and because at that time I was not properly informed that being gay is not the person’s making. I have been diagnosed of Idiopathic Pulmonary Fibrosis with that was discovered very late due to my laxity in caring for my health. It has defiled all form of medicine and right now, I have only about a few months to live according to medical experts.

I have not particularly lived my life so well, as I never really cared for anyone not even myself but my business. Though I am very rich, I was never generous, I was always hostile to people and only focus on my business as that was the only thing I cared for. But now I regret all this as I now know that there is more to life than just wanting to have or make all the money in the world. I believe that if I have a second chance to come to this world I would live my life a different way from how I have lived it.

Now that I know my time is near, I have willed my wealth to various charity in the UAE and abroad. I decided to give alms to charity organizations, as I want this to be one of the last good deeds I do on earth. So far, I have distributed money to some charity organizations in the U.A.E, England and Ireland . Now that my health has deteriorated so badly, I cannot do this myself any more. The last of my money which is the huge cash that I deposit in a top security company.

I want you to help me collect this deposit and dispatched it to charity organizations especially for the promotion of gay and lesbian right movement if you have the time and means you can start one such charity organization with this fund if you cannot just distribute to charity.

I am writing this from my laptop computer in my hospital bed where I am receiving palliative care waiting for my time to come. If you are interested to help me I will give you more information about this like the amount that I deposited in the bank and Contact of the bank so you can contact them. 

Note that you will take 20% out of the funds and give 80% to the charity organizations. I pray that God uses you to support and assist me with good heart God be with you.

If you can help please respond back to me.

Thanks and remain blessed.

Your's Faithfully.

Mr.Gabriel Gamal.